#
# spec file for package textutil (Version 1.22)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         textutil
Release:      14
Copyright:    
Group: 
Provides:     textutils textutl txtutils 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.22
Summary:      GNU textutil
Source: textutils-1.22.tar.gz
Patch: textutils-1.22.dif
%description
These are the GNU text file (actually, file contents) processing
utilities. Most of these programs have significant advantages over
their Unix counterparts, such as greater speed, additional options,
and fewer arbitrary limits.
The programs in this package are: cat, cksum, comm, csplit, cut,
expand, fold, head, join, nl, od, paste, pr, sort, split,
sum, tac, tail, tr, unexpand, uniq, and wc.

%prep
%setup -n textutils-1.22
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
/bin/cat
/usr/bin/cksum
/usr/bin/comm
/usr/bin/csplit
/usr/bin/cut
/usr/bin/expand
/usr/bin/fmt
/usr/bin/fold
/usr/bin/head
/usr/bin/join
/usr/bin/md5sum
/usr/bin/nl
/usr/bin/od
/usr/bin/paste
/usr/bin/pr
/usr/bin/sort
/usr/bin/split
/usr/bin/sum
/usr/bin/tac
/usr/bin/tail
/usr/bin/tr
/usr/bin/unexpand
/usr/bin/uniq
/usr/bin/wc
%doc /usr/info/textutils.info.gz
%doc /usr/man/man1/cat.1.gz
%doc /usr/man/man1/cksum.1.gz
%doc /usr/man/man1/comm.1.gz
%doc /usr/man/man1/csplit.1.gz
%doc /usr/man/man1/cut.1.gz
%doc /usr/man/man1/expand.1.gz
%doc /usr/man/man1/fmt.1.gz
%doc /usr/man/man1/fold.1.gz
%doc /usr/man/man1/head.1.gz
%doc /usr/man/man1/join.1.gz
%doc /usr/man/man1/md5sum.1.gz
%doc /usr/man/man1/nl.1.gz
%doc /usr/man/man1/od.1.gz
%doc /usr/man/man1/paste.1.gz
%doc /usr/man/man1/pr.1.gz
%doc /usr/man/man1/sort.1.gz
%doc /usr/man/man1/split.1.gz
%doc /usr/man/man1/sum.1.gz
%doc /usr/man/man1/tac.1.gz
%doc /usr/man/man1/tail.1.gz
%doc /usr/man/man1/tr.1.gz
%doc /usr/man/man1/unexpand.1.gz
%doc /usr/man/man1/uniq.1.gz
%doc /usr/man/man1/wc.1.gz

